{% extends 'base.html' %}
{% block title %}{{ forumpost.title }}{% endblock %}
{% block content %}
    <h1>{{ forumpost.title }} <br>
    by {{ forumpost.author.first_name }}
        {{ forumpost.author.last_name }}
    </h1>
    {{ forumpost.pub_datetime }} <br>
    {{ forumpost.body }} <br> <br>

    Post Replies: <br>
    {% for reply in replies %}
        <br> by {{ reply.author.first_name }}
            {{ reply.author.last_name }}
        {{ reply.pub_datetime }} <br>
        {{ reply.body }} <br>
    {% endfor %} <br>

    <a href="{% url 'forum:forumpost-edit' object.id %}">
        <button>Edit Post</button>
    </a>


{% endblock %}